Bug 821208 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:4bc0e262df1026030ac2958a1a9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-13 01:32 EDT by Jim Gribbin
Modified: 2013-02-13 15:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:35:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.49 KB, text/plain)
2012-05-13 01:32 EDT, Jim Gribbin
no flags Details
File: build_ids (6.81 KB, text/plain)
2012-05-13 01:32 EDT, Jim Gribbin
no flags Details
File: backtrace (21.59 KB, text/plain)
2012-05-13 01:32 EDT, Jim Gribbin
no flags Details
File: maps (59.17 KB, text/plain)
2012-05-13 01:32 EDT, Jim Gribbin
no flags Details

  None (edit)
Description Jim Gribbin 2012-05-13 01:32:02 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
comment:        I was unaware of the problem until I noticed the abrt flag
executable:     /usr/bin/gnome-shell
kernel:         3.3.2-6.fc16.i686.PAE
pid:            1394
pwd:            /home/jimg
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Fri 11 May 2012 11:02:17 AM AKDT
uid:            1000
username:       jimg

backtrace:      Text file, 22105 bytes
build_ids:      Text file, 6970 bytes
dso_list:       Text file, 14841 bytes
maps:           Text file, 60593 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=richelieu
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1f0ee6c3a0a24a78f9ced1d500000011-1336108645.741886-449245965
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-vaNobJ
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=jimg
:USERNAME=jimg
:MAIL=/var/spool/mail/jimg
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jimg/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jimg
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1174
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jimg
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jimg
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZM4UKCBdKj,guid=b6d28589f7b1301820f9deab0000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jimg
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jimg-w9cWaS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1179,unix/unix:/tmp/.ICE-unix/1179
:GPG_AGENT_INFO=/tmp/keyring-vaNobJ/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-vaNobJ/ssh
:DESKTOP_AUTOSTART_ID=10ed07776ba63ca50a133610864682736600000011790000

smolt_data:
:
:
:General
:=================================
:UUID: ae8f935b-0c7a-4204-bc2c-2c5129a5a35b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5985.35
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.00GHz
:CPU Stepping: 4
:CPU Family: 15
:CPU Model Num: 3
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 2524
:System Swap: 4575
:Vendor: Dell Computer Corporation
:System: OptiPlex GX270 
:Form factor: Mini Tower
:Kernel: 3.3.2-6.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:4110:4136:337) pci, e1000, ETHERNET, Optiplex GX270
:(32902:9590:0:0) pci, None, BASE, 82865G/PE/P Processor to I/O Memory Interface
:(32902:9427:4136:337) pci, i801_smbus, SERIAL, 82801EB/ER (ICH5/ICH5R) SMBus Controller
:(32902:9425:4136:337) pci, ata_piix, STORAGE, 82801EB (ICH5) SATA Controller
:(32902:9435:4136:337) pci, ata_piix, STORAGE, 82801EB/ER (ICH5/ICH5R) IDE Controller
:(32902:9424:0:0) pci, None, PCI/ISA, 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
:(4354:28676:4354:4099) pci, Emu10k1_gameport, INPUT, [SB Live! Value] Input device controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4318:545:14402:41987) pci, nouveau, VIDEO, NV44A [GeForce 6200]
:(32902:9428:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2
:(32902:9426:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1
:(32902:9584:4136:337) pci, agpgart-intel, HOST/PCI, 82865G/PE/P DRAM Controller/Host-Hub Interface
:(32902:9431:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3
:(4354:6:4354:4099) pci, snd_emu10k1x, MULTIMEDIA_AUDIO, [SB Live! Value] EMU10k1X
:(32902:9438:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4
:(32902:9437:4136:337) pci, ehci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller
:(32902:9585:0:0) pci, None, PCI/PCI, 82865G/PE/P PCI to AGP Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_richelieu-lv_root / ext4 4096 4096 13081819 10150480 9495120 3276800 3040096 3040096
:/dev/sda2 /boot ext4 1024 1024 508745 405474 379874 128016 127784 127784
:/dev/mapper/vg_richelieu-lv_home /home ext4 4096 4096 64322743 26557064 23337199 16105472 16039183 16039183
:

var_log_messages:
:May 11 11:02:17 richelieu abrt[27022]: File '/usr/bin/gnome-shell' seems to be deleted
:May 11 11:02:23 richelieu abrt[27022]: Saved core dump of pid 1394 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-05-11-11:02:17-1394 (215437312 bytes)
:May 11 11:02:26 richelieu gnome-session[1179]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:(gnome-shell:1394): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1394): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1394): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1394): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1394): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1394): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1394): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1394): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1394): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1394): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1394): St-CRITICAL **: _st_paint_shadow_with_opacity: assertion `shadow_spec != NULL' failed
:(gnome-shell:1394): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:gnome-shell-calendar-server[1663]: Got HUP on stdin - exiting
:gnome-session[1179]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:27024): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:27024): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:27024): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
Comment 1 Jim Gribbin 2012-05-13 01:32:07 EDT
Created attachment 584094 [details]
File: dso_list
Comment 2 Jim Gribbin 2012-05-13 01:32:09 EDT
Created attachment 584095 [details]
File: build_ids
Comment 3 Jim Gribbin 2012-05-13 01:32:10 EDT
Created attachment 584096 [details]
File: backtrace
Comment 4 Jim Gribbin 2012-05-13 01:32:12 EDT
Created attachment 584097 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 11:41:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 15:35:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.